| OGRE 1.11.1 Object-Oriented Graphics Rendering Engine

Public Member Functions | List of all members
Ogre::SPFMDeleteT Struct Reference
Core » General

`#include <OgreSharedPtr.h>`

## Public Member Functions
template<class T >
void | operator() (T *p)

## Member Function Documentation

## ◆ operator()()

template<class T >

void Ogre::SPFMDeleteT::operator() | ( | T * | p | ) |
| inline

References Ogre::MEMCATEGORY_GENERAL, and OGRE_DELETE_T.

The documentation for this struct was generated from the following file:

- OgreSharedPtr.h